*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

html {
  color: #474747;
  font-family: "Open Sans", sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0 auto; }

main {
  overflow: hidden; }

ul {
  list-style: none; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  color: #474747;
  text-decoration: none;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  a:hover {
    opacity: .75; }

a:active,
a:hover {
  outline: 0;
  text-decoration: none; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-size: 16px;
  font-family: monospace, monospace; }

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

legend {
  border: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  font-size: 16px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle; }

/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2018 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/*!
 * Generated using the Bootstrap Customizer (<none>)
 * Config saved to config.json and <none>
 */
/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.cclear {
  clear: both; }

.screen-readers {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.align-flex {
  display: flex;
  align-items: center; }
  @media (max-width: 768px) {
    .align-flex {
      flex-direction: column; } }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.img-rounded {
  border-radius: 6px; }

.no-padding {
  padding: 0 !important; }

.no-margin {
  margin: 0 !important; }

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto; }

.img-circle {
  border-radius: 50%; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }

[role="button"] {
  cursor: pointer; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .container {
    width: 750px; } }
@media (min-width: 992px) {
  .container {
    width: 970px; } }
@media (min-width: 1200px) {
  .container {
    width: 1150px; } }
@media (min-width: 1461px) {
  .container {
    width: 1150px; } }
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  margin-left: -15px;
  margin-right: -15px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }

  .col-sm-12 {
    width: 100%; }

  .col-sm-11 {
    width: 91.66666667%; }

  .col-sm-10 {
    width: 83.33333333%; }

  .col-sm-9 {
    width: 75%; }

  .col-sm-8 {
    width: 66.66666667%; }

  .col-sm-7 {
    width: 58.33333333%; }

  .col-sm-6 {
    width: 50%; }

  .col-sm-5 {
    width: 41.66666667%; }

  .col-sm-4 {
    width: 33.33333333%; }

  .col-sm-3 {
    width: 25%; }

  .col-sm-2 {
    width: 16.66666667%; }

  .col-sm-1 {
    width: 8.33333333%; }

  .col-sm-pull-12 {
    right: 100%; }

  .col-sm-pull-11 {
    right: 91.66666667%; }

  .col-sm-pull-10 {
    right: 83.33333333%; }

  .col-sm-pull-9 {
    right: 75%; }

  .col-sm-pull-8 {
    right: 66.66666667%; }

  .col-sm-pull-7 {
    right: 58.33333333%; }

  .col-sm-pull-6 {
    right: 50%; }

  .col-sm-pull-5 {
    right: 41.66666667%; }

  .col-sm-pull-4 {
    right: 33.33333333%; }

  .col-sm-pull-3 {
    right: 25%; }

  .col-sm-pull-2 {
    right: 16.66666667%; }

  .col-sm-pull-1 {
    right: 8.33333333%; }

  .col-sm-pull-0 {
    right: auto; }

  .col-sm-push-12 {
    left: 100%; }

  .col-sm-push-11 {
    left: 91.66666667%; }

  .col-sm-push-10 {
    left: 83.33333333%; }

  .col-sm-push-9 {
    left: 75%; }

  .col-sm-push-8 {
    left: 66.66666667%; }

  .col-sm-push-7 {
    left: 58.33333333%; }

  .col-sm-push-6 {
    left: 50%; }

  .col-sm-push-5 {
    left: 41.66666667%; }

  .col-sm-push-4 {
    left: 33.33333333%; }

  .col-sm-push-3 {
    left: 25%; }

  .col-sm-push-2 {
    left: 16.66666667%; }

  .col-sm-push-1 {
    left: 8.33333333%; }

  .col-sm-push-0 {
    left: auto; }

  .col-sm-offset-12 {
    margin-left: 100%; }

  .col-sm-offset-11 {
    margin-left: 91.66666667%; }

  .col-sm-offset-10 {
    margin-left: 83.33333333%; }

  .col-sm-offset-9 {
    margin-left: 75%; }

  .col-sm-offset-8 {
    margin-left: 66.66666667%; }

  .col-sm-offset-7 {
    margin-left: 58.33333333%; }

  .col-sm-offset-6 {
    margin-left: 50%; }

  .col-sm-offset-5 {
    margin-left: 41.66666667%; }

  .col-sm-offset-4 {
    margin-left: 33.33333333%; }

  .col-sm-offset-3 {
    margin-left: 25%; }

  .col-sm-offset-2 {
    margin-left: 16.66666667%; }

  .col-sm-offset-1 {
    margin-left: 8.33333333%; }

  .col-sm-offset-0 {
    margin-left: 0%; } }
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }

  .col-md-12 {
    width: 100%; }

  .col-md-11 {
    width: 91.66666667%; }

  .col-md-10 {
    width: 83.33333333%; }

  .col-md-9 {
    width: 75%; }

  .col-md-8 {
    width: 66.66666667%; }

  .col-md-7 {
    width: 58.33333333%; }

  .col-md-6 {
    width: 50%; }

  .col-md-5 {
    width: 41.66666667%; }

  .col-md-4 {
    width: 33.33333333%; }

  .col-md-3 {
    width: 25%; }

  .col-md-2 {
    width: 16.66666667%; }

  .col-md-1 {
    width: 8.33333333%; }

  .col-md-pull-12 {
    right: 100%; }

  .col-md-pull-11 {
    right: 91.66666667%; }

  .col-md-pull-10 {
    right: 83.33333333%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-8 {
    right: 66.66666667%; }

  .col-md-pull-7 {
    right: 58.33333333%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-5 {
    right: 41.66666667%; }

  .col-md-pull-4 {
    right: 33.33333333%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-2 {
    right: 16.66666667%; }

  .col-md-pull-1 {
    right: 8.33333333%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-push-12 {
    left: 100%; }

  .col-md-push-11 {
    left: 91.66666667%; }

  .col-md-push-10 {
    left: 83.33333333%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-8 {
    left: 66.66666667%; }

  .col-md-push-7 {
    left: 58.33333333%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-5 {
    left: 41.66666667%; }

  .col-md-push-4 {
    left: 33.33333333%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-2 {
    left: 16.66666667%; }

  .col-md-push-1 {
    left: 8.33333333%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-offset-12 {
    margin-left: 100%; }

  .col-md-offset-11 {
    margin-left: 91.66666667%; }

  .col-md-offset-10 {
    margin-left: 83.33333333%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-8 {
    margin-left: 66.66666667%; }

  .col-md-offset-7 {
    margin-left: 58.33333333%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-5 {
    margin-left: 41.66666667%; }

  .col-md-offset-4 {
    margin-left: 33.33333333%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-2 {
    margin-left: 16.66666667%; }

  .col-md-offset-1 {
    margin-left: 8.33333333%; }

  .col-md-offset-0 {
    margin-left: 0%; } }
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-11 {
    width: 91.66666667%; }

  .col-lg-10 {
    width: 83.33333333%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-8 {
    width: 66.66666667%; }

  .col-lg-7 {
    width: 58.33333333%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-5 {
    width: 41.66666667%; }

  .col-lg-4 {
    width: 33.33333333%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-2 {
    width: 16.66666667%; }

  .col-lg-1 {
    width: 8.33333333%; }

  .col-lg-pull-12 {
    right: 100%; }

  .col-lg-pull-11 {
    right: 91.66666667%; }

  .col-lg-pull-10 {
    right: 83.33333333%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-8 {
    right: 66.66666667%; }

  .col-lg-pull-7 {
    right: 58.33333333%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-5 {
    right: 41.66666667%; }

  .col-lg-pull-4 {
    right: 33.33333333%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-2 {
    right: 16.66666667%; }

  .col-lg-pull-1 {
    right: 8.33333333%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-push-12 {
    left: 100%; }

  .col-lg-push-11 {
    left: 91.66666667%; }

  .col-lg-push-10 {
    left: 83.33333333%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-8 {
    left: 66.66666667%; }

  .col-lg-push-7 {
    left: 58.33333333%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-5 {
    left: 41.66666667%; }

  .col-lg-push-4 {
    left: 33.33333333%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-2 {
    left: 16.66666667%; }

  .col-lg-push-1 {
    left: 8.33333333%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-offset-12 {
    margin-left: 100%; }

  .col-lg-offset-11 {
    margin-left: 91.66666667%; }

  .col-lg-offset-10 {
    margin-left: 83.33333333%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-8 {
    margin-left: 66.66666667%; }

  .col-lg-offset-7 {
    margin-left: 58.33333333%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-5 {
    margin-left: 41.66666667%; }

  .col-lg-offset-4 {
    margin-left: 33.33333333%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-2 {
    margin-left: 16.66666667%; }

  .col-lg-offset-1 {
    margin-left: 8.33333333%; }

  .col-lg-offset-0 {
    margin-left: 0%; } }
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0); }

.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90); }

.tooltip.top {
  margin-top: -3px;
  padding: 5px 0; }

.tooltip.right {
  margin-left: 3px;
  padding: 0 5px; }

.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0; }

.tooltip.left {
  margin-left: -3px;
  padding: 0 5px; }

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px; }

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid; }

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000; }

.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000; }

.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000; }

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000; }

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000; }

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000; }

.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000; }

.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000; }

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important; }

.affix {
  position: fixed; }

@-ms-viewport {
  width: device-width; }
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important; }

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

@media (max-width: 767px) {
  .visible-xs {
    display: block !important; }

  table.visible-xs {
    display: table !important; }

  tr.visible-xs {
    display: table-row !important; }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important; } }
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important; } }
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important; } }
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important; }

  table.visible-sm {
    display: table !important; }

  tr.visible-sm {
    display: table-row !important; }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important; }

  table.visible-md {
    display: table !important; }

  tr.visible-md {
    display: table-row !important; }

  th.visible-md,
  td.visible-md {
    display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important; } }
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important; }

  table.visible-lg {
    display: table !important; }

  tr.visible-lg {
    display: table-row !important; }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important; } }
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important; } }
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important; } }
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important; } }
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important; } }
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important; } }
.visible-print {
  display: none !important; }

@media print {
  .visible-print {
    display: block !important; }

  table.visible-print {
    display: table !important; }

  tr.visible-print {
    display: table-row !important; }

  th.visible-print,
  td.visible-print {
    display: table-cell !important; } }
.visible-print-block {
  display: none !important; }

@media print {
  .visible-print-block {
    display: block !important; } }
.visible-print-inline {
  display: none !important; }

@media print {
  .visible-print-inline {
    display: inline !important; } }
.visible-print-inline-block {
  display: none !important; }

@media print {
  .visible-print-inline-block {
    display: inline-block !important; } }
@media print {
  .hidden-print {
    display: none !important; } }
main {
  margin-top: 116px; }

.main-header {
  padding: 30px 0;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 9999999;
  position: fixed;
  width: 100%;
  background: #fff;
  top: 0;
  left: 0; }
  @media (max-width: 769px) {
    .main-header {
      box-shadow: none; } }
  .main-header .header__social {
    position: absolute;
    top: -30px;
    right: 15px; }
    .main-header .header__social a:first-child {
      margin-right: 20px; }
    .main-header .header__social a i {
      border: 1px solid #0C9FF0;
      border-radius: 100%;
      height: 20px;
      width: 20px;
      text-align: center;
      font-size: 10px;
      line-height: 18px;
      color: #0C9FF0; }
      .main-header .header__social a i:hover {
        color: #fff;
        background: #0C9FF0; }
  @media (min-width: 769px) {
    .main-header .header__nav {
      z-index: 1;
      position: relative;
      display: flex;
      justify-content: flex-end;
      margin-top: 20px; }
      .main-header .header__nav:before, .main-header .header__nav:after {
        clear: both;
        content: "";
        display: table; }
      .main-header .header__nav li {
        display: inline-block; }
        .main-header .header__nav li:not(:last-child) {
          margin-right: 40px; }
        .main-header .header__nav li > a:not(.btn-book-now) {
          display: block;
          font-size: 14px;
          text-align: center;
          position: relative;
          color: #444444;
          letter-spacing: 1px; }
          .main-header .header__nav li > a:not(.btn-book-now):hover {
            color: #0C9FF0; }
      .main-header .header__nav .check-in {
        right: 0;
        top: -30px;
        color: #01858a;
        font-size: 14px;
        font-weight: 700;
        position: absolute; }
      .main-header .header__nav .header__mobile-trigger {
        display: none; } }
  @media (max-width: 992px) {
    .main-header .header__nav {
      top: -80px;
      left: 0;
      right: 0;
      z-index: 11;
      padding: 15px;
      display: none;
      text-align: center;
      position: absolute;
      background-color: #fff;
      transition: transform 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
      -webkit-transition: transform 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
      -moz-transition: transform 0.5 cubic-bezier(0.22, 0.61, 0.36, 1) s; }
      .main-header .header__nav li:not(:last-child) {
        margin-right: 0;
        border-bottom: 1px solid #f4f4f4; }
      .main-header .header__nav li > a:not(.btn-book-now) {
        padding: 8px;
        font-size: 18px;
        display: inline-block;
        text-transform: none; }
        .main-header .header__nav li > a:not(.btn-book-now):before {
          left: 0;
          width: 0;
          content: "";
          height: 2px;
          bottom: 5pxx;
          position: absolute;
          background-color: #0C9FF0;
          -moz-transition: width 0.5s;
          -o-transition: width 0.5s;
          -webkit-transition: width 0.5s;
          transition: width 0.5s; }
      .main-header .header__nav .check-in {
        display: none; }
      .main-header .header__nav .btn-book-now {
        margin-top: 15px;
        width: 150px; } }
  .main-header .info__contact {
    position: relative; }
    .main-header .info__contact:before, .main-header .info__contact:after {
      top: 50%;
      left: -15%;
      height: 1px;
      width: 115%;
      content: "";
      z-index: -1;
      position: absolute;
      background-color: #eee; }
  .main-header .contact__list {
    padding: 8px;
    margin-left: 8%;
    display: inline-block;
    background-color: #fff; }
    .main-header .contact__list li {
      display: inline-block; }
      .main-header .contact__list li:not(:last-child):after {
        content: "|";
        margin: 0 5px 0 10px; }
    .main-header .contact__list a {
      font-size: 13px;
      font-weight: 600;
      color: #0C9FF0; }
    .main-header .contact__list i {
      font-size: 18px;
      margin-right: 10px;
      transform: rotate(-90deg);
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg); }

.internal-header {
  display: table;
  margin-bottom: 45px;
  width: 100%;
  padding: 5px 50px;
  background-color: #0FA2F0; }
  .internal-header .block__page-title {
    font-size: 28px;
    font-weight: normal;
    color: #fff;
    font-family: "Cinzel", sans-serif; }
  .internal-header .block__breadcrumb {
    text-align: right;
    display: table-cell;
    vertical-align: middle; }
    .internal-header .block__breadcrumb li {
      font-size: 14px;
      display: inline-block;
      color: #fff; }
      .internal-header .block__breadcrumb li:not(:last-child):after {
        content: ">";
        font-size: 13px;
        margin: 0 5px 0 10px; }
      .internal-header .block__breadcrumb li.is-active {
        font-weight: 600;
        text-transform: uppercase; }
    .internal-header .block__breadcrumb a {
      color: #fff; }

.dropdown {
  position: relative;
  display: inline-block; }
  @media (max-width: 768px) {
    .dropdown {
      display: inline-block !important; } }

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  left: -40px; }
  @media (max-width: 768px) {
    .dropdown-content {
      display: block !important;
      position: inherit;
      box-shadow: none;
      left: 0; }
      .dropdown-content a {
        font-size: 13px !important; } }
  .dropdown-content li {
    margin-right: 0 !important; }
  .dropdown-content a {
    font-size: 14px;
    color: #444444;
    padding: 20px; }

.dropdown:hover .dropdown-content {
  display: block !important; }

.title {
  color: #444444;
  font-size: 40px;
  font-weight: 300;
  position: relative;
  letter-spacing: 4px; }
  .title::before {
    content: "";
    position: absolute;
    width: 62px;
    height: 2px;
    background: #0FA2F0;
    bottom: -15px; }
  .title--small {
    font-size: 25px; }
  .title__sub {
    font-size: 20px;
    color: #777777;
    margin-top: 30px;
    font-weight: 300; }
    .title__sub--center {
      text-align: center;
      width: 390px;
      margin-right: auto;
      margin-left: auto; }
  .title--center {
    text-align: center; }
    .title--center::before {
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0; }

.text-center {
  text-align: center; }

.main__title {
  width: 100%;
  padding: 34px 0;
  background-position: center; }
  .main__title.faq {
    background-image: url(../../images/title/faq.png); }
  .main__title.paciente-em-viagem {
    background-image: url(../../images/title/paciente-em-viagem.png); }
  .main__title.equipe, .main__title.clinica {
    background-image: url(../../images/title/equipe.png); }
  .main__title.procedimento-estetico, .main__title.tratamento, .main__title.doc {
    background-image: url(../../images/title/estetica.png); }
  .main__title.estrutura {
    background-image: url(../../images/title/estrutura.png); }
  .main__title.tecnologia {
    background-image: url(../../images/title/tecnologia.png); }
  .main__title.bioseguranca {
    background-image: url(../../images/title/bioseguranca.png); }
  .main__title.blog-interna {
    background-image: url(../../images/title/blog.png); }

.btn {
  border: 0;
  outline: 0;
  max-width: 100%;
  font-size: 17px;
  font-weight: 700;
  padding: 13px 20px;
  display: inline-block;
  text-transform: uppercase;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s; }
  @media (max-width: 480px) {
    .btn {
      width: 100%;
      text-align: center; } }
  .btn-primary {
    color: #fff;
    background-color: #0C9FF0; }
    .btn-primary:hover {
      background-color: #0a85c9; }
  .btn-secondary {
    color: #BBD13D;
    border: 1px solid #BBD13D; }
    .btn-secondary:hover {
      color: #fff;
      background-color: #BBD13D; }
  .btn-read-more {
    font-size: 17px;
    font-weight: 700;
    position: relative;
    color: #0C9FF0; }
    .btn-read-more:before {
      left: 0;
      width: 0;
      bottom: -8px;
      content: "";
      height: 5px;
      position: absolute;
      background-color: #0C9FF0;
      -moz-transition: width 0.5s;
      -o-transition: width 0.5s;
      -webkit-transition: width 0.5s;
      transition: width 0.5s; }
    .btn-read-more:hover {
      opacity: 1; }
      .btn-read-more:hover:before {
        width: 85%; }
  .btn-mobile {
    width: 40px;
    height: 35px;
    z-index: 12;
    display: block;
    position: relative;
    color: #fff;
    background-color: #0C9FF0;
    box-shadow: inset 0 2px 0 #0b8fd8;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px; }
    .btn-mobile span {
      top: 16px;
      left: 18%;
      height: 2px;
      font-size: 0;
      width: 65%;
      position: absolute;
      background-color: #fff; }
      .btn-mobile span:before, .btn-mobile span:after {
        -webkit-transition: all .2s ease-out;
        width: 100%;
        position: absolute;
        height: 100%;
        background-color: #fff;
        content: ''; }
      .btn-mobile span:before {
        top: 7px; }
      .btn-mobile span:after {
        top: -7px; }
    .btn-mobile.is-active span {
      color: transparent; }
      .btn-mobile.is-active span:before, .btn-mobile.is-active span:after {
        width: 50%; }
      .btn-mobile.is-active span:before {
        top: 5px;
        transform: rotate(40deg);
        -webkit-transform: rotate(40deg); }
      .btn-mobile.is-active span:after {
        top: -5px;
        transform: rotate(-40deg);
        -webkit-transform: rotate(-40deg); }
  .btn-book-now {
    font-size: 18px;
    font-weight: 700;
    padding: 10px 18px;
    text-align: center;
    text-transform: uppercase;
    background-color: #fff;
    border: 3px solid #0C9FF0;
    color: #0C9FF0; }
    .btn-book-now:hover {
      color: #fff;
      background-color: #0C9FF0; }
  .btn-call-to-book {
    font-size: 28px;
    display: block;
    height: 120px;
    line-height: 120px;
    position: relative;
    text-align: center;
    color: #fff;
    background-color: #fec63f;
    text-transform: uppercase; }
    .btn-call-to-book:hover {
      opacity: 1;
      background-color: #fed268; }
    .btn-call-to-book:before {
      top: 4px;
      content: "";
      width: 30px;
      height: 30px;
      margin-right: 25px;
      position: relative;
      display: inline-block;
      background: url(../../images/spritesheet.png) -283px -112px no-repeat; }
    .btn-call-to-book:after {
      top: 12%;
      left: 4%;
      width: 92%;
      height: 76%;
      content: "";
      position: absolute;
      border: 1px solid #fff; }
    @media (max-width: 480px) {
      .btn-call-to-book {
        font-size: 22px !important; }
        .btn-call-to-book:before {
          top: 5px;
          margin-right: 10px; } }
  .btn-curriculum {
    font-size: 13px;
    padding: 3px 20px;
    font-weight: 700;
    color: #fff;
    border: 1px solid #fff; }
    .btn-curriculum:hover {
      color: #0C9FF0;
      background-color: #fff; }
  .btn-submit {
    width: 100%;
    font-weight: 600;
    padding-top: 9px;
    padding-bottom: 9px;
    background-color: #0FA2F0; }
    .btn-submit:hover {
      background-color: #0e92d8; }
  .btn-share {
    color: #fff;
    width: 45px;
    height: 45px;
    display: table;
    margin-top: 25px;
    text-align: center;
    background-color: #0094da; }
    .btn-share > i {
      display: table-cell;
      vertical-align: middle;
      transition: all .3s;
      -webkit-transition: all .3s;
      -moz-transition: all .3s; }
    .btn-share:hover {
      background-color: #28baff; }
      .btn-share:hover > i {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1); }

.icon {
  position: relative;
  display: inline-block;
  background: url(../../images/spritesheet.png) center center no-repeat; }
  .icon__breakfast {
    background-position: -183px -6px;
    width: 60px;
    height: 64px; }
  .icon__city {
    background-position: -102px -10px;
    width: 60px;
    height: 60px; }
  .icon__beach {
    background-position: -13px -10px;
    width: 68px;
    height: 60px; }
  .icon__calendar {
    background-position: -283px -112px;
    width: 30px;
    height: 30px; }
  .icon__quote {
    background-position: -257px -12px;
    width: 74px;
    height: 58px; }
  .icon__wi-fi {
    background-position: -224px -112px;
    width: 38px;
    height: 30px; }
  .icon__air {
    background-position: -53px -178px;
    width: 49px;
    height: 30px; }
  .icon__tv {
    background-position: -164px -112px;
    width: 38px;
    height: 30px; }
  .icon__minibar {
    background-position: -15px -107px;
    width: 22px;
    height: 40px; }
  .icon__phone {
    background-position: -106px -112px;
    width: 30px;
    height: 30px; }
    .icon__phone--small {
      background-position: -142px -183px;
      width: 20px;
      height: 20px; }
  .icon__coffer {
    background-position: -13px -178px;
    width: 27px;
    height: 30px; }
  .icon__share {
    background-position: -53px -112px;
    width: 30px;
    height: 30px; }
  .icon__locale {
    background-position: -119px -183px;
    width: 13px;
    height: 20px; }
  .icon__angle-left {
    background-position: -301px -184px;
    width: 14px;
    height: 24px; }
    .icon__angle-left--small {
      background-position: -301px -159px;
      width: 9px;
      height: 14px; }
  .icon__angle-right {
    background-position: -270px -183px;
    width: 14px;
    height: 24px; }

.pagination {
  text-align: center; }
  .pagination li {
    display: inline-block;
    margin: 0 10px; }
    .pagination li:last-child {
      margin-right: 0; }
    .pagination li:first-child {
      margin-left: 0; }
    .pagination li a {
      font-size: 16px;
      color: #868686; }
      .pagination li a.active {
        font-size: 20px;
        font-weight: 700;
        color: #0C9FF0; }
  .pagination .previous a, .pagination .next a {
    color: #0C9FF0;
    font-size: 14px;
    font-weight: 700; }

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  position: absolute;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  justify-content: space-between;
  top: 50%;
  transform: translateY(-50%);
  width: 100%; }

.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer; }

.owl-theme .owl-nav button.owl-next,
.owl-theme .owl-nav button.owl-prev {
  margin: 0;
  outline: none;
  transition: all .3s;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  font-size: 90px !important; }
  .owl-theme .owl-nav button.owl-next span,
  .owl-theme .owl-nav button.owl-prev span {
    padding: 0 16px; }
  .owl-theme .owl-nav button.owl-next > i,
  .owl-theme .owl-nav button.owl-prev > i {
    font-size: 28px; }

.owl-theme.owl-carousel .owl-nav button.owl-next {
  color: #6B5C5C; }

.owl-theme.owl-carousel .owl-nav button.owl-prev {
  color: #6B5C5C; }

.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  outline: none;
  *display: inline; }

.owl-theme .owl-dots .owl-dot span {
  width: 15px;
  height: 15px;
  margin: 5px 7px;
  background-color: #fff;
  display: block;
  border: 2px solid #DDD;
  -webkit-backface-visibility: visible;
  transition: all 200ms ease;
  border-radius: 30px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease; }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  border-color: #0C9FF0; }

.breadcrumb {
  padding: 15px 28px;
  position: relative; }
  .breadcrumb:before {
    width: 3px;
    height: 52%;
    content: "";
    position: absolute;
    top: 14px;
    left: 15px;
    width: 3px;
    background-color: #BBD13D; }
  .breadcrumb a.breadcrumb__item:hover {
    color: #BBD13D; }
  .breadcrumb a.breadcrumb__item:after:hover {
    color: #333; }
  .breadcrumb .breadcrumb__item {
    color: #333;
    font-size: 14px; }
    .breadcrumb .breadcrumb__item:not(:last-child):after {
      color: #333;
      content: ">>";
      margin-left: 10px;
      margin-right: 10px; }

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="number"],
select,
textarea {
  width: 100%;
  padding: 12px;
  outline: none;
  background-color: #fff;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s; }
  input[type="text"]:hover,
  input[type="email"]:hover,
  input[type="tel"]:hover,
  input[type="password"]:hover,
  input[type="number"]:hover,
  select:hover,
  textarea:hover {
    border-color: #0C9FF0; }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  select:focus,
  textarea:focus {
    background-color: #e9e9e9;
    border-color: #0b95e1; }

input {
  border-radius: 8px; }

textarea {
  height: 180px;
  resize: none; }

.contact__form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 14px; }
.contact__form ::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 14px;
  text-transform: lowercase; }
.contact__form :-ms-input-placeholder {
  /* IE 10+ */
  font-size: 14px;
  text-transform: lowercase; }
.contact__form :-moz-placeholder {
  /* Firefox 18- */
  font-size: 14px;
  text-transform: lowercase; }
.contact__form .form__fields label {
  display: block;
  text-transform: lowercase;
  margin-bottom: 20px; }

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear; }

.fade.in {
  opacity: 1; }

.collapse {
  display: none; }

.collapse.in {
  display: block; }

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  -o-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease; }

.panel {
  padding-bottom: 40px;
  margin-bottom: 40px;
  background-color: #ffffff;
  border-bottom: 1px solid #f4f4f4; }

.panel-body {
  padding: 15px; }

.panel-heading {
  padding: 10px 15px; }

.panel-heading > .dropdown .dropdown-toggle {
  color: inherit; }

.panel-title {
  width: 99%;
  font-size: 20px;
  color: inherit;
  font-weight: 300;
  position: relative; }
  .panel-title > a:not(.collapsed) {
    color: #0FA2F0; }
    .panel-title > a:not(.collapsed):after {
      transform: rotate(180deg);
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg); }
  .panel-title > a:after {
    top: 50%;
    margin-top: calc(-32px/2);
    right: 0;
    font-size: 32px;
    content: "\f107";
    position: absolute;
    font-family: "fontAwesome";
    transition: transform .3s;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s; }

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: inherit; }

.panel-footer {
  padding: 10px 15px; }

.panel > .list-group,
.panel > .panel-collapse > .list-group {
  margin-bottom: 0; }

.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
  margin-bottom: 0; }

.panel > .table caption,
.panel > .table-responsive > .table caption,
.panel > .panel-collapse > .table caption {
  padding-left: 15px;
  padding-right: 15px; }

.panel-group {
  margin-bottom: 20px; }

.panel-group .panel + .panel {
  margin-top: 5px; }

.panel-default > .panel-heading {
  color: #0C9FF0;
  font-family: "Cinzel", sans-serif; }

.footer {
  margin-top: 100px;
  padding: 65px 0 35px;
  color: #fff;
  background-color: #383E41;
  position: relative; }
  .footer__social {
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%); }
    .footer__social a:hover {
      opacity: 1; }
    .footer__social i {
      background: #0C9FF0;
      border-radius: 100%;
      color: #fff;
      height: 60px;
      width: 60px;
      border-radius: 100%;
      text-align: center;
      font-size: 25px;
      line-height: 60px; }
      .footer__social i:hover {
        color: #0C9FF0 !important;
        background: #fff; }
  .footer__title {
    font-size: 16px;
    margin-bottom: 45px; }
  .footer__item {
    display: flex;
    margin-bottom: 30px; }
    .footer__item i {
      margin-right: 20px;
      font-size: 20px; }
    .footer__item a, .footer__item p {
      font-weight: 300;
      color: #fff;
      font-size: 14px; }

.copyright {
  background: #272C2E;
  padding: 15px 0; }

.main__text {
  position: absolute;
  top: 65px;
  padding-left: 100px; }
  .main__text h2 {
    font-size: 40px;
    font-weight: normal;
    color: #444444;
    margin-bottom: 42px; }
  .main__text p {
    font-size: 20px;
    color: #444444;
    margin-bottom: 45px; }
  .main__text a {
    background: #BBD13D;
    color: #fff;
    padding: 10px 42px;
    border-radius: 8px;
    float: right;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.main__banner .banner_wrapper {
  width: 100%;
  height: 700px;
  position: relative;
  background: url(../../images/home/banner-home.png) center center no-repeat;
  background-size: cover; }
.main__banner .banner__description {
  left: 0;
  bottom: 0;
  position: relative;
  text-align: center;
  position: absolute;
  padding: 50px 65px 80px;
  background-color: #fff;
  max-width: 805px;
  width: 80%; }
  .main__banner .banner__description:before {
    top: -15px;
    left: 50%;
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    background-color: #0C9FF0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg); }
  .main__banner .banner__description .banner__title {
    font-size: 28px;
    margin-bottom: 45px;
    font-weight: normal;
    color: #0C9FF0;
    font-family: "Cinzel", sans-serif; }
  .main__banner .banner__description .banner__subtitle {
    font-size: 18px; }
.main__banner .banner__actions {
  bottom: 0;
  right: 0;
  width: 28%;
  position: absolute; }

.tip {
  background: url("../../images/home/dica.png");
  background-repeat: no-repeat;
  width: 50%;
  padding: 45px 0;
  display: inline-block;
  float: left; }
  @media (max-width: 769px) {
    .tip {
      width: 100%;
      background: #0C9FF0;
      float: none; } }
  .tip form {
    padding-right: 40px;
    float: right; }
    @media (max-width: 769px) {
      .tip form {
        float: none;
        padding: 0 15px; } }
  .tip h2 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: normal; }
  .tip input[type="email"] {
    width: 248px; }
    @media (max-width: 769px) {
      .tip input[type="email"] {
        width: 50%; } }
    @media (max-width: 481px) {
      .tip input[type="email"] {
        margin-bottom: 5px;
        width: 100%; } }
  .tip input[type="submit"] {
    background-color: #BBD13D;
    text-transform: inherit;
    font-weight: normal; }
    .tip input[type="submit"]:hover {
      opacity: .75; }

.query {
  background: url("../../images/home/consulta.png");
  background-repeat: no-repeat;
  width: 50%;
  padding: 45px 0;
  position: relative;
  z-index: 3;
  display: inline-block; }
  @media (max-width: 769px) {
    .query {
      width: 100%;
      background: #BBD13D;
      float: none; } }
  .query .content {
    padding-left: 40px;
    float: left; }
    @media (max-width: 769px) {
      .query .content {
        float: none;
        padding: 0 15px; } }
    .query .content::after {
      content: "";
      position: absolute;
      background: url("../../images/home/consulta-doc.png");
      width: 185px;
      height: 191px;
      bottom: 1px; }
  .query h2 {
    font-size: 20px;
    color: #444444;
    margin-bottom: 10px;
    font-weight: normal; }
  .query a {
    background: #0FA2F0;
    color: #fff;
    padding: 12px 56px;
    border-radius: 8px;
    display: inline-block;
    text-align: center; }

.hours {
  margin-top: 60px; }
  .hours__box {
    border: 1px solid #DDDDDD;
    padding: 30px;
    display: inline-block;
    width: 100%;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; }
    .hours__box:hover {
      box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); }
  .hours__title h2 {
    font-size: 30px;
    color: #444444;
    font-weight: normal; }
  .hours__info {
    text-align: center; }
    .hours__info h4 {
      font-size: 20px;
      color: #777777;
      font-weight: 100;
      margin-bottom: 30px; }
    .hours__info p {
      font-size: 16px;
      color: #444444; }
  .hours__emergency {
    text-align: center; }
    .hours__emergency h4 {
      font-size: 20px;
      color: #777777;
      font-weight: 100;
      margin-bottom: 25px; }
    .hours__emergency p {
      font-size: 16px;
      font-weight: bold;
      color: #BD1F37; }
  .hours__img {
    position: absolute;
    top: -40px;
    left: 70px; }
    @media (max-width: 769px) {
      .hours__img {
        left: 50%;
        transform: translate(-50%, 0);
        width: 20%;
        top: 10px; } }

.services {
  margin-top: 80px; }
  .services__contain {
    margin-top: 100px;
    border-top: 1px solid #EEEEEE;
    padding-top: 28px; }
    @media (max-width: 769px) {
      .services__contain {
        margin-top: 50px;
        display: block; } }
    .services__contain .owl-nav {
      width: auto !important;
      top: -40px !important;
      right: 0 !important; }
      .services__contain .owl-nav button.disabled span {
        color: #6B5C5C; }
      .services__contain .owl-nav span {
        font-size: 70px;
        color: #0C9FF0; }
      .services__contain .owl-nav button.owl-prev span {
        padding: 0 2px; }
  .services__item {
    background-blend-mode: multiply;
    height: 174px;
    width: 174px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center; }
    @media (max-width: 769px) {
      .services__item {
        width: 98%;
        background-repeat: no-repeat;
        background-size: cover; } }
    .services__item:hover {
      background-blend-mode: normal; }
      .services__item:hover h2 {
        color: #444444; }
    .services__item h2 {
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 22px;
      color: #fff;
      text-transform: uppercase; }
    .services__item span {
      font-size: 14px; }
    .services__item.estetica {
      background-image: url(../../images/home/services-estetica.png);
      background-color: #C167FE; }
    .services__item.protese {
      background-image: url(../../images/home/services-protese.png);
      background-color: #EBAF23; }
    .services__item.implante {
      background-image: url(../../images/home/services-implante.png);
      background-color: #BBD13D; }
    .services__item.cirurgia {
      background-image: url(../../images/home/services-cirurgia.png);
      background-color: #51BDB3; }
    .services__item.dental {
      background: url(../../images/home/services-dental.png);
      background-color: #C60975; }
    .services__item.periodontia {
      background-image: url(../../images/home/services-periodontia.png);
      background-color: #F58218; }

.blog {
  margin-top: 60px;
  padding-bottom: 0; }
  .blog__listing {
    margin-top: 80px; }
  .blog__title {
    color: #444444;
    font-size: 18px;
    margin-bottom: 25px; }
    @media (max-width: 481px) {
      .blog__title {
        padding: 0; } }
    .blog__title--large {
      font-size: 25px;
      margin-bottom: 35px; }
      @media (max-width: 481px) {
        .blog__title--large {
          padding: 0; } }
  .blog__author {
    font-size: 12px;
    color: #BABABA;
    font-weight: 700;
    margin-bottom: 32px; }
  .blog__text {
    font-size: 16px;
    font-weight: 300;
    color: #444444;
    text-align: justify; }
    @media (max-width: 481px) {
      .blog__text {
        padding: 0; } }
    .blog__text--large {
      padding-right: 0; }
  .blog__link {
    font-size: 14px;
    color: #0C9FF0;
    font-weight: 700;
    float: right;
    margin-top: 10px; }
    @media (max-width: 481px) {
      .blog__link {
        padding: 0;
        margin-bottom: 20px; } }
    .blog__link--large {
      padding-right: 0; }
    .blog__link-page {
      background: #222222;
      border-radius: 8px;
      color: #fff;
      font-size: 20px;
      padding: 10px;
      display: inline-block;
      margin-top: 65px; }
  .blog__content {
    border-top: 1px solid #DDDDDD;
    padding-top: 42px;
    margin-top: 45px; }
  .blog img {
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s; }
    .blog img:hover {
      opacity: .8; }

.blog-interna__listing {
  margin-top: 60px; }
  .blog-interna__listing article {
    padding-bottom: 50px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 40px; }
    .blog-interna__listing article:last-child {
      border: none; }
.blog-interna__form {
  padding: 21px 15px;
  color: #fff;
  position: relative; }
  .blog-interna__form::after {
    content: "";
    position: absolute;
    background-image: url("../../images/aside/bg-form-2.png");
    background-position: right;
    width: 676px;
    height: 330px;
    top: 0;
    z-index: -1; }
  .blog-interna__form form {
    position: relative;
    z-index: 9;
    padding: 20px; }
  .blog-interna__form p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 20px; }
    .blog-interna__form p:last-child {
      margin-bottom: 0; }
  .blog-interna__form input[type="submit"] {
    background: #A4E30F;
    text-align: center;
    border-radius: 8px;
    width: 100%;
    margin-top: 20px; }
    .blog-interna__form input[type="submit"]:hover {
      opacity: .75; }
.blog-interna__pop h2 {
  margin-top: 100px;
  margin-bottom: 50px; }
.blog-interna__pop article {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 45px;
  margin-bottom: 50px; }
  .blog-interna__pop article:last-child {
    border: none; }
.blog-interna__category ul {
  margin-top: 40px; }
.blog-interna__category li {
  border-bottom: 1px solid #dddddd;
  padding: 30px 0; }
  .blog-interna__category li:last-child {
    border: none; }
  .blog-interna__category li a {
    font-size: 18px;
    color: #444444; }
    .blog-interna__category li a.active {
      font-weight: 700; }
.blog-interna__share {
  display: flex;
  align-items: baseline;
  margin-top: 20px;
  justify-content: flex-end; }
  .blog-interna__share p {
    margin-right: 18px;
    font-weight: 700;
    color: #0C9FF0;
    font-size: 14px; }
  .blog-interna__share a {
    margin-right: 20px; }
    .blog-interna__share a:last-child {
      margin-right: 0; }
  .blog-interna__share i {
    color: #0C9FF0;
    width: 28px;
    height: 28px;
    border: 1px solid #CCCCCC;
    border-radius: 100%;
    text-align: center;
    line-height: 28px; }
    .blog-interna__share i:hover {
      background-color: #CCCCCC; }
.blog-interna__related {
  border-top: 1px solid #dddddd;
  margin-top: -50px;
  padding-top: 40px; }
  .blog-interna__related h2 {
    margin-bottom: 80px; }

.main-contact .title {
  margin-top: 50px;
  margin-bottom: 85px; }

.contact__info {
  margin-bottom: 40px; }
  .contact__info p {
    font-size: 16px;
    color: #444444;
    font-weight: 300;
    padding-right: 31%;
    margin-bottom: 20px; }
    .contact__info p a {
      color: #0C9FF0;
      font-weight: 700; }
  .contact__info a {
    font-size: 16px;
    color: #444444;
    font-weight: 300; }
    .contact__info a i {
      color: #308D25;
      margin-right: 18px; }
.contact__hour {
  border-radius: 8px;
  border: 1px solid #dddddd;
  padding: 20px;
  text-align: center; }
  .contact__hour h2 {
    font-size: 25px;
    color: #444444;
    font-weight: 300;
    margin-bottom: 45px; }
  .contact__hour h3 {
    font-size: 16px;
    color: #777777;
    font-weight: 300;
    margin-bottom: 28px; }
  .contact__hour p {
    font-size: 14px;
    color: #444444;
    letter-spacing: 2px;
    font-weight: 300; }
  .contact__hour .emergency {
    font-weight: 700;
    color: #BD1F37; }
.contact__form {
  background-color: #0C9FF0;
  padding: 170px 45px 100px;
  position: relative;
  width: 600px; }
  @media (max-width: 992px) {
    .contact__form {
      width: 100%; } }
  .contact__form input {
    margin-bottom: 20px; }
    .contact__form input[type="submit"] {
      background: #A4E30F;
      text-align: center;
      border-radius: 8px;
      margin-top: 20px;
      color: #fff;
      padding: 10px 60px;
      float: right; }
      .contact__form input[type="submit"]:hover {
        opacity: .75; }
  .contact__form h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 80px;
    padding-right: 10%; }

.map {
  background: black;
  width: 100%;
  height: 400px;
  position: absolute; }

.faq__content {
  margin-top: 70px; }
.faq__listing {
  padding-bottom: 50px;
  border-bottom: 1px solid #DDDDDD;
  margin-bottom: 60px; }
  .faq__listing h2 {
    font-size: 18px;
    color: #444444;
    font-weight: 700;
    margin-bottom: 35px; }
    .faq__listing h2 span {
      color: #0C9FF0;
      font-size: 26px; }
  .faq__listing p {
    font-size: 16px;
    font-weight: 300;
    color: #444444; }
.faq__form {
  background: #0C9FF0;
  padding: 21px 15px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  color: #fff; }
  .faq__form h2 {
    font-size: 28px;
    text-align: center;
    letter-spacing: 4px; }
  .faq__form p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: center; }
  .faq__form input {
    margin-bottom: 20px; }
    .faq__form input[type="submit"] {
      background: #A4E30F;
      text-align: center;
      border-radius: 8px;
      margin-top: 20px;
      width: 100%; }
      .faq__form input[type="submit"]:hover {
        opacity: .75; }

.equipe {
  color: #444444; }
  .equipe__name {
    font-size: 25px;
    margin-bottom: 60px; }
    .equipe__name span {
      font-weight: 300;
      color: #0C9FF0;
      margin-left: 15px; }
  .equipe__text {
    font-size: 16px;
    font-weight: 300; }
  .equipe__info h2 {
    font-size: 18px;
    margin-bottom: 40px; }
  .equipe__info p {
    font-size: 16px;
    font-weight: 300; }
  .equipe__consulta {
    font-size: 20px;
    position: relative;
    margin-top: 100px; }
    .equipe__consulta::after {
      content: "";
      position: absolute;
      background: url("../../images/equipe.png");
      width: 185px;
      height: 186px;
      right: 0;
      bottom: -50px; }
  .equipe__link {
    background: #0C9FF0;
    color: #fff;
    font-size: 20px;
    padding: 5px 50px;
    border-radius: 8px;
    display: inline-block;
    margin-top: 25px; }
  .equipe__border {
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 45px; }

.TabControl {
  width: 100%;
  overflow: hidden; }

#content {
  margin-top: 40px; }

.TabControl #header {
  width: 100%;
  cursor: hand; }

.TabControl #content {
  width: 100%;
  height: 100%; }

.TabControl .abas {
  display: flex; }
  @media (max-width: 992px) {
    .TabControl .abas {
      display: block; } }

.ativa span, .selected span {
  color: #fff; }

.TabControl .conteudo {
  width: 100%;
  display: none;
  height: 100%; }

.aba.selected {
  text-align: center; }
  .aba.selected .abas__item {
    background-color: transparent !important; }
  .aba.selected h2 {
    color: #444444; }

.abas__item {
  cursor: pointer;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  background-position: center;
  width: 142px;
  height: 142px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  text-align: center;
  color: #fff;
  background-color: #0C9FF0; }
  @media (max-width: 992px) {
    .abas__item {
      background-image: none !important;
      background-image: none !important;
      width: auto;
      height: auto;
      padding: 10px; } }
  .abas__item h2 {
    font-size: 14px; }
  .abas__item:hover {
    background-blend-mode: normal; }
    .abas__item:hover h2 {
      color: #444444; }
  .abas__item.one {
    background-image: url(../../images/equipe/01.png); }
  .abas__item.two {
    background-image: url(../../images/equipe/02.png); }
  .abas__item.three {
    background-image: url(../../images/equipe/03.png); }
  .abas__item.four {
    background-image: url(../../images/equipe/04.png); }
  .abas__item.five {
    background-image: url(../../images/equipe/05.png); }
  .abas__item.six {
    background-image: url(../../images/equipe/06.png); }
  .abas__item.seven {
    background-image: url(../../images/equipe/07.png); }
  .abas__item.eight {
    background-image: url(../../images/equipe/08.png); }

.travel__listing {
  padding-bottom: 50px;
  margin-bottom: 60px; }
  .travel__listing h2 {
    font-size: 25px;
    color: #444444;
    font-weight: 700;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #DDDDDD; }
    .travel__listing h2.header {
      margin-top: 60px; }
  .travel__listing h3 {
    font-size: 18px;
    color: #444444;
    font-weight: 700;
    margin-bottom: 40px; }
  .travel__listing p {
    font-size: 16px;
    font-weight: 300;
    color: #444444;
    margin-bottom: 30px; }
  .travel__listing span {
    color: #0C9FF0;
    font-size: 18px;
    font-weight: 700; }
.travel__form {
  padding: 21px 15px;
  color: #fff;
  position: relative; }
  @media (max-width: 992px) {
    .travel__form {
      padding: 0; } }
  .travel__form::after {
    content: "";
    position: absolute;
    background-image: url("../../images/aside/bg-form.png");
    background-position: right;
    width: 676px;
    height: 631px;
    top: 0;
    z-index: -1; }
    @media (max-width: 992px) {
      .travel__form::after {
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover; } }
  .travel__form form {
    position: relative;
    z-index: 9;
    padding: 20px; }
  .travel__form p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 20px; }
    .travel__form p:last-child {
      margin-bottom: 0; }
  .travel__form input {
    margin-bottom: 20px; }
    .travel__form input[type="submit"] {
      background: #A4E30F;
      text-align: center;
      border-radius: 8px;
      margin-top: 20px;
      width: 100%; }
      .travel__form input[type="submit"]:hover {
        opacity: .75; }

.list__number {
  display: flex; }
  .list__number span {
    margin-right: 15px; }

.doc__content {
  margin-top: 70px; }
.doc__listing h2 {
  font-size: 25px;
  color: #444444;
  font-weight: 700;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #DDDDDD; }
  .doc__listing h2.header {
    margin-top: 60px; }
.doc__listing h3 {
  font-size: 18px;
  color: #444444;
  font-weight: 700;
  margin-bottom: 40px; }
.doc__listing p {
  font-size: 16px;
  font-weight: 300;
  color: #444444;
  margin-bottom: 30px; }
.doc__listing span {
  color: #0C9FF0;
  font-size: 18px;
  font-weight: 700; }
.doc__listing ul {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
  margin: 50px 0; }
  .doc__listing ul li {
    position: relative;
    padding-left: 25px; }
    .doc__listing ul li:before {
      content: "";
      position: absolute;
      width: 8px;
      height: 3px;
      background-color: #0C9FF0;
      left: 0;
      top: 10px; }
.doc__form {
  padding: 21px 15px;
  color: #fff;
  position: relative; }
  @media (max-width: 992px) {
    .doc__form {
      padding: 0; } }
  .doc__form::after {
    content: "";
    position: absolute;
    background-image: url("../../images/aside/bg-form-2.png");
    background-position: right;
    width: 676px;
    height: 330px;
    top: 0;
    z-index: -1; }
    @media (max-width: 992px) {
      .doc__form::after {
        width: 100%;
        background-repeat: no-repeat;
        background-size: cover; } }
  .doc__form form {
    position: relative;
    z-index: 9;
    padding: 20px; }
  .doc__form p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 20px; }
    .doc__form p:last-child {
      margin-bottom: 0; }
  .doc__form input {
    margin-bottom: 20px; }
    .doc__form input.black {
      background-color: #222222;
      text-align: center;
      border-radius: 8px;
      margin-top: 20px;
      width: 100%; }
      .doc__form input.black:hover {
        opacity: .75; }
    .doc__form input[type="submit"] {
      background: #A4E30F;
      text-align: center;
      border-radius: 8px;
      width: 100%; }
      .doc__form input[type="submit"]:hover {
        opacity: .75; }
  .doc__form--consulta::after {
    background-image: url("../../images/aside/bg-form-3.png");
    height: 630px; }

.clinica__content {
  margin-top: 70px; }
.clinica__action {
  display: flex; }
.clinica__listing h2 {
  font-size: 25px;
  color: #444444;
  font-weight: 700;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #DDDDDD; }
  .clinica__listing h2.header {
    margin-top: 60px; }
.clinica__listing h3 {
  font-size: 18px;
  color: #444444;
  font-weight: 700;
  margin-bottom: 40px; }
.clinica__listing p {
  font-size: 16px;
  font-weight: 300;
  color: #444444;
  margin-bottom: 30px; }
.clinica__listing span {
  color: #0C9FF0;
  font-size: 18px;
  font-weight: 700; }
.clinica__listing ul {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
  margin: 50px 0; }
  .clinica__listing ul li {
    position: relative;
    padding-left: 25px; }
    .clinica__listing ul li:before {
      content: "";
      position: absolute;
      width: 8px;
      height: 3px;
      background-color: #0C9FF0;
      left: 0;
      top: 10px; }
.clinica__menu {
  margin-top: 95px;
  padding: 21px 15px;
  color: #fff;
  position: relative; }
  .clinica__menu-link {
    display: flex;
    background-blend-mode: multiply;
    position: relative;
    width: 674px;
    height: 100px;
    align-items: center; }
    .clinica__menu-link:hover {
      background-blend-mode: normal; }
      .clinica__menu-link:hover a {
        color: #444444; }
    .clinica__menu-link a {
      display: block;
      font-weight: 700;
      color: #fff;
      text-transform: uppercase;
      font-size: 20px;
      padding-left: 25px; }
    .clinica__menu-link::after {
      content: "";
      position: absolute;
      background-position: right;
      top: 0;
      z-index: -1; }
    .clinica__menu-link.estetica {
      background-image: url("../../images/aside/estetica.png");
      background-color: #C167FE; }
    .clinica__menu-link.protese {
      background-image: url("../../images/aside/protese.png");
      background-color: #EBAF23; }
    .clinica__menu-link.implante {
      background-image: url("../../images/aside/implante.png");
      background-color: #BBD13D; }
    .clinica__menu-link.cirurgia {
      background-image: url("../../images/aside/cirurgia.png");
      background-color: #51BDB3; }
    .clinica__menu-link.dental {
      background-image: url("../../images/aside/dental.png");
      background-color: #C60975; }
    .clinica__menu-link.periodontia {
      background-image: url("../../images/aside/periodontia.png");
      background-color: #F58218; }
    .clinica__menu-link.endodontia {
      background-image: url("../../images/aside/endodontia.png");
      background-color: #0FA2F0; }
    .clinica__menu-link.urgencia {
      background-image: url("../../images/aside/urgencia.png");
      background-color: #FC030A; }
  .clinica__menu form {
    position: relative;
    z-index: 9;
    padding: 20px; }
  .clinica__menu p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 20px; }
    .clinica__menu p:last-child {
      margin-bottom: 0; }
  .clinica__menu input {
    margin-bottom: 20px; }
    .clinica__menu input.black {
      background-color: #222222;
      text-align: center;
      border-radius: 8px;
      margin-top: 20px;
      width: 100%; }
      .clinica__menu input.black:hover {
        opacity: .75; }
    .clinica__menu input[type="submit"] {
      background: #A4E30F;
      text-align: center;
      border-radius: 8px;
      width: 100%; }
      .clinica__menu input[type="submit"]:hover {
        opacity: .75; }
  .clinica__menu--consulta::after {
    background-image: url("../../images/aside/bg-form-3.png");
    height: 630px; }

@media (min-width: 1200px) and (max-width: 1460px) {
  .main-header .header__nav .btn-book-now {
    padding: 5px 10px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .main-header .header__nav {
    margin-top: 20px;
    text-align: center; }
  .main-header .align-flex {
    flex-direction: column; } }
@media (max-width: 1200px) {
  .main__banner .banner__description {
    width: 100%;
    bottom: 120px; }
  .main__banner .banner__actions {
    width: 100%; } }
@media (max-width: 992px) {
  .block__technical-features .block__featured-item:not(:last-child) {
    margin-bottom: 40px; }

  .block__section {
    margin-top: 45px;
    padding-bottom: 45px; }

  .main__footer .block__newsletter:before, .main__footer .block__newsletter:after {
    clear: both;
    content: "";
    display: table; }
  .main__footer .block__newsletter .block__title {
    display: block;
    font-size: 18px;
    margin-bottom: 15px; }
  .main__footer .block__newsletter .block__subtitle {
    font-size: 14px; }
  .main__footer .block__newsletter .form__newsletter label[for="newsletter_email"] {
    width: 65%; }
  .main__footer .block__newsletter .form__newsletter .btn-newsletter {
    width: 34%; }

  .blog .block__aside:before {
    left: 0; }
  .blog .block__aside h3 {
    padding-left: 15px; }

  .block__main-features .main-features__wrapper {
    flex-direction: column; }
  .block__main-features .carousel__hotel-features {
    margin-top: 45px; }

  .main__footer .hotel__list .hotel__item {
    margin-top: 30px; }

  .block__contact .contact__info .section__title,
  .block__contact .contact__form .section__title {
    margin-bottom: 40px; } }
@media (max-width: 680px) {
  .blog .blog__post:not(.single__post) .post__actions {
    display: none; } }
@media (max-width: 991px) {
  .block__testimonials {
    display: none; }

  .main-header .align-flex {
    display: block; }

  .block__hotels-v2 .hotel__item {
    padding: 15px 0; }
    .block__hotels-v2 .hotel__item > div:first-child {
      text-align: center; }
    .block__hotels-v2 .hotel__item .hotel__thumbnail {
      margin-bottom: 5px; }
      .block__hotels-v2 .hotel__item .hotel__thumbnail:before {
        top: 10px;
        left: -10px; }
    .block__hotels-v2 .hotel__item .hotel__name {
      margin-bottom: 20px; }
    .block__hotels-v2 .hotel__item .item__link {
      display: block;
      margin-bottom: 40px; }
    .block__hotels-v2 .hotel__item .btn-call-to-book {
      height: 75px;
      line-height: 75px; }

  .block__main-features .main-features__description {
    padding-top: 45px;
    padding-bottom: 45px; }
  .block__main-features .block__technical-features .block__featured-item {
    margin-bottom: 45px; }

  .aside__group {
    margin-top: 45px; }

  .hotel__internal .hotel__call-action {
    max-width: 100%; }
  .hotel__internal .main__banner .banner__description {
    width: 100%; }
  .hotel__internal .main__banner .owl-theme .owl-nav {
    top: 0;
    margin-top: 0; }

  .main-header .header__logo {
    text-align: center; }
  .main-header .info__contact {
    margin-top: 10px;
    text-align: center; }
  .main-header .contact__list {
    padding: 0;
    margin-left: 0; }
    .main-header .contact__list li:not(:last-child):after {
      margin: 0 0 0 5px; } }
@media (max-width: 480px) {
  .main__banner .banner__description {
    padding: 45px 25px; }

  .hotel__internal .hotel__info .hotel__title {
    font-size: 34px; }

  .hotel__internal .hotel__call-action h3 {
    padding-left: 30px; } }
@media (max-width: 380px) {
  .main__footer .block__newsletter .form__newsletter label[for="newsletter_email"],
  .main__footer .block__newsletter .form__newsletter .btn-newsletter {
    width: 100%; }
  .main__footer .block__newsletter .form__newsletter .btn-newsletter {
    margin-top: 5px; } }

/*# sourceMappingURL=style.css.map */
